.timeline {
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    color: #FFF;
    font-family: "Lucida Grande", Lucida Sans Unicode, Tahoma, Arial;
    font-size: 8pt;
}

.timeline_arrows {
    overflow: hidden;
    padding-left: 2px;
    padding-bottom: 0;
    zoom: 1;
    text-align: center;
}

.timeline_arrows div {
    display: inline-block;
}

.timeline_date {
    color: #000A61;
    font-size: 26px;
    font-family: FishmongerECS;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
	width: 200px;
}

.timeline_lastyear,
.timeline_lastmonth,
.timeline_nextmonth,
.timeline_nextyear {
    cursor: pointer;
    width: 8px;
    height: 16px;
    background: url(../img/arrows.png) no-repeat;
    background-repeat: no-repeat;
    background-position: -7px top;
    margin: 0 48px;
}

.timeline_arrows .timeline_lastyear,
.timeline_arrows .timeline_nextyear {
    display: none;
}

.timeline_nextmonth {
	background-position: 0px top;
}

.timeline_top {
    overflow : hidden;
    display: block;
    margin-top: 10px;
}

.timeline_bottom {
    overflow : hidden;
    display: block;
    margin-top: -4px;
}

.timeline_top ul,
.timeline_bottom ul {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.timeline_top li,
.timeline_bottom li {
    float: left;
    margin-right: 0;
    padding: 0;
    width: 3.22580645%;
}

.timeline_bottom li {
    border: none;
}

.timeline_top li div,
.timeline_bottom li div {
    text-transform: uppercase;
    text-align: center;
    width: 72%;
    height: 27px;
    margin: 0 14%;
    color: #333;
    font-family: myriad-pro;
    font-size: 14px;
    border: 1px solid transparent;
}
.timeline_top li div {
    color: #999;
    font-size: 12px;
}

.timeline_bottom li div > span {
	display: table;
	width: 100%;
	height: 100%;
}

.timeline_bottom li div > span > span {
	display: table-cell;
	vertical-align: middle;
}

.timeline_top .event {
    background: transparent;
}
.timeline_bottom .event {
    color: #fff;
    background-color: #ccc;
    border: 1px solid #ccc;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.no-touch .timeline_bottom .event:hover {
    background-color: #0091c8;
    color: #fff;
    border: 1px solid #0091c8;
    cursor: pointer;
    transition: all .2s ease-in-out;
}

.timeline_bubble {
    display: none;
    overflow: hidden;
    width: 330px;
    position: absolute;
    font-family: "Lucida Grande", Lucida Sans Unicode, Tahoma, Arial;
    font-size: 8pt;
    z-index: 2;
    margin-top: -25px;
}

.timeline_bubble .bubble_top,
.timeline_bubble .bubble_bottom,
.timeline_bubble .bubble_mid {

    overflow: hidden;
}

.bubbleIE6 {
    background-image: url(../img/timeline/bubble.gif) !important;
}

.timeline_bubble .bubble_top{
    height: 30px;
    width: 1px;
    background-color: #0091c8;
    position: absolute;
    left: 50%;
    margin-left: -0.5px;
}

.timeline_bubble .bubble_mid {
	margin-top: 30px;
	padding: 15px;
	background: rgba(0, 145, 200, 0.95);
    overflow: hidden;
}

.timeline_bubble a {
	text-decoration: none;
}

.timeline_bubble .event_title{
    color: #fff;
    font-size: 18px;
    font-family: FishmongerECS;
	font-weight: normal;
	font-style: normal;
	text-transform: uppercase;
}

.timeline_bubble p {
    color: #fff;
    font-size: 16px;
    font-family: myriad-pro;
	font-weight: normal;
	font-style: italic;
}

.timeline_bubble .event_data {
    overflow: hidden;
    display: none;
    color: #fff;
    font-weight: normal;
    margin: 3px 0px 0px 0px;
}
.timeline_bottom .today {
    border: 1px solid #000A61;
    background: none;
    color: #333;
}
.timeline .active {
    background-color: #0091c8;
    border-color: #0091c8;
    color: #fff;
}